1. Delford_Chaffin

    Delford_Chaffin Bit Poster

    Messages:
    8
    When I try to create an IIS web space on my new PA 11.5 setup, I get a message saying ASP.NET 4.0 was not installed. When I look at my IIS service node, should that be listed under "User-installed packages"? Please help. I need to get this set up.
     
  2. JustinSoul

    JustinSoul Odin Team

    Messages:
    45
    Hello, It's the same issue as described at https://kb.odin.com/en/128268

    Most probably you have installed Microsoft KB KB3102467 and refreshed user-installed packages on the node.
    Please submit ticket at http://www.odin.com/support/
     
  3. Delford_Chaffin

    Delford_Chaffin Bit Poster

    Messages:
    8
    OK, I had seen that, but didn't have any of those messages in my log files. I managed to get that update backed off and this issue went away.
     

Share This Page